Subject: [Pkg-cacti-maint] HELLO

From: "Sue Peters" <[email-masked]>
Date: Sat, 25 Jun 2016 05:11:58 +0000

I am Sue Peters, currently undergoing medical treatment for cancer Chronic Myelogenous Leukemia (CML). I was married to Late Dr. Collins Peters who worked with Woodside Petroleum Limited (Australia) for 23 years before he died in the year 2011.
 Before my Husband died, we both made a deposit of a total sum US$9.8M in a Private Bank. Recently,My Doctor told me that I have a few month to live due to cancer problem. Having known my condition I have decided to donate this fund to an honest Person for charitable cause.
 My Attorney will issue you a Letter of Authority from Court naming you the original Beneficiary of these funds. Please assure me that you will act accordingly as I stated herein.
 Hoping to hear from you. 
 In His Arms.
 Sue Peters